<form id="standalone-form" class="{{ form_classes }}" method="post" action="{{ request.path }}">
    {% csrf_token %}

    {% if form.instance.pk %}
    <div class="alert alert-danger" role="alert">
        Attention: la modification de cette adresse affecte tous les transports à venir et passés liés à celle-ci.<br>
        Dans le doute, créez une nouvelle adresse.
    </div>
    {% endif %}

    {% for hidden in form.hidden_fields %}{{ hidden }}{% endfor %}
    {{ form.non_field_errors }}
    {% for field in form.visible_fields %}
    {% if field.name == 'search' %}
        <div class="input-group mb-2">
          {{ field }}{{ field.errors }}
          <button class="btn btn-outline-secondary" type="button" id="button-search"
                  data-searchurl="{% url 'searchch-autocomplete' %}">Chercher</button>
        </div>
    {% else %}
        <div class="form-group mb-2">
            {% if field.widget_type == 'checkbox' %}{{ field }} {{ field.label_tag|strip_colon }}
            {% else %}{{ field.label_tag }} {{ field }}{% endif %}
            {{ field.errors }}
        </div>
    {% endif %}

    {% endfor %}
    {% for transp in futurs %}
        {% if forloop.first %}
            <details class="bg-light p-2"><summary class="fst-italic">Prochains transports pour cette adresse</summary>
        {% endif %}
        <div class="ms-3"><a href="{% url 'transport-edit' transp.pk %}">{{ transp }}</a></div>
        {% if forloop.last %}</details>{% endif %}
    {% endfor %}
</form>
